[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

New packages isc-dhcp-client and common break network

I don't know where to look or what to do about this newly arrived problem. I
have it on good authority that isc-dhcp-client and isc-dhcp-common have not
created problems for others and indeed I've not seen any post related to these
packages. It would appear they are part of the dhcp4 upgrade but twice now
I've installed them and after I can't connect to the ISP. I've ruled out the
firewall. I use a cable modem only, eth0 no router. These are the NEW packages
sid wants to install:

isc-dhcp-client isc-dhcp-common libexiv2-9 libicu44 libmpfr4 libpodofo0.8.0

if I do only an apt-get -u upgrade I can avoid losing the network, but then
dhcp3-client and dhcp3-common can't be upgraded without the new packages so
they're held back after a while it's a mess with dependencies piling up.

I would appreciate any suggestions as to files to edit or areas to check after
this upgrade that could fix the problem.


GTK+ 2.20.1 / GLib 2.24.1
Operating System: Linux 2.6.32-5-amd64 (x86_64)


Reply to: